use strict;
use warnings;

use Test::More tests => 6;

use_ok( 'JobAd' );
use_ok( 'JobAd::Job' );
use_ok( 'JobAd::Skill' );
use_ok( 'JobAd::Position' );
use_ok( 'JobAd::User' );
use_ok( 'JobAd::Grouping' );
